/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#serr_iner .vc_column-inner {
    padding: 50px 0;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows ul.sub-menu li {
    left: 0;
    padding: 0;
}
#ser_main img {
    width: 100%;
}
#ser_main .fri_tt {
    max-width: 1400px;
    margin: 0 auto;
}
#rec-sec img {
    height: 450px;
}
#ser_main h3 {
    font-family: 'bd' !important;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
    text-transform: initial;
    color: #000;
}

#page-header-bg .span_6 h1 {
    font-family: 'bd' !important;
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 30px;
    text-transform: capitalize;
}

#ser_main  p {
    color: #000;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding: 0px 18px;
    left: 25px;
}
#r1 .ht .icn ul li {
    list-style: unset;
    text-align: left;
}
#r1 .ht ul li a i:hover {
    border: 1px solid;
}
#r1 .ht ul li a i {
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
    font-size: 17px;
    margin-bottom: 10px;
    transition: 0.9s;
}
#r1 .ht {
    position: absolute;
    top: 40%;
    z-index: 9999;
    left: 16%;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
	font-size: 15px;
	font-family: 'reg' !important;
}
#r1 .ht:before {
    content: '';
    background: #fff;
    width: 2px;
    height: 100px;
    position: absolute;
    bottom: -70px;
    left: 0px;
    right: 0;
    margin: auto;
}
header#top ul li#menu-item-34 a {
    background: #ff4829;
    padding: 14px 23px !important;
}
header#top ul li#menu-item-34 a span {
    color: white;
}	
#r1 h2 span {
    font-family: 'bd' !important;
    font-size: 40px;
    text-transform: uppercase;
}
#r1 h2 {
    font-family: 'bd' !important;
    font-size: 88px;
    text-transform: uppercase;
    font-weight: bold !important;
}
#r1 p {
    font-family: 'reg';
    font-size: 16px;
    line-height: 30px;
    margin-top: 30px;
    font-weight: 100 !important;
    text-transform: capitalize;
}

#r3 h2 {
    font-family: 'bd' !important;
    font-size: 35px;
    line-height: 50px;
    margin-bottom: 10px;
    text-transform: initial;
    color: #000 !important;
}

#r1 a.primary-color {
    background: transparent !important;
}
#r1 a.primary-color:before {
    content: '';
    border: 0px solid;
    position: absolute;
    width: 35%;
    height: 100%;
    top: 0px;
    left: 5px;
    background: #ff4829;
    z-index: -999 !important;
}
#r1 a.primary-color {
    background: transparent !important;
    font-size: 15px;
    font-family: 'reg' !important;
    font-weight: 100 !important;
    margin-top: 6px;
	box-shadow: unset !important;
}
#r1 a.primary-color:after {
    content: "\f061";
    position: absolute;
    width: 38px;
    height: 0px;
    font-family: 'FontAwesome';
}
#r1 a#b2 i {
    right: 137px;
    top: 38px;
}

#r1 a#b2 {
    content: '';
    padding: 29px 165px;
    top: -102px;
    font-size: 20px;
    text-transform: uppercase;
    box-shadow: unset !important;
    z-index: 999;
    right: -36%;
    left: unset;
    border-radius: 0px !important;
}
#r2 h1 {
    font-family: 'bd' !important;
    font-size: 50px;
    line-height: 63px;
}
#r2 p {
    line-height: 28px;
    font-size: 15px !important;
    font-family: 'reg' !important;
}
#r2 .owl-stage img {
    width: 90px !important;
}
#serr_iner {
    margin: 0;
}
#r2 .owl-stage p {
    font-size: 14px !important;
    font-family: 'reg' !important;
    line-height: 30px;
    font-weight: 600;
    margin-left: 20px;
    margin-right: 20px;
}

#r2 .owl-stage h2 {
    font-size: 23px;
    font-family: 'bd' !important;
}
#r2 .owl-stage {
    margin-top: 0px;
}

#r2 .carousel-item:hover {
    color: #333333;
}
#r2 .carousel-item {
    border: 2px solid;
/*     padding: 74px 0px; */
    margin-right: 32px;
    color: #d6d6d6;
}
#r2 a#b1:before {
    content: '';
    border: 0px solid;
    position: absolute;
    top: -2px;
    left: 0px;
    width: 52px;
    height: 40px;
    background: #eeeeee;
}

#serv_mainn h1 {
    font-family: 'bd' !important;
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 30px;
    text-transform: capitalize;
}
#serv_mainn p {
    color: #000;
    font-size: 15px !important;
    line-height: 30px;
}

.nectar-fancy-box {
    overflow: hidden;
    position: relative;
    padding: 9%;
}

#r3 ul {
    font-size: 14px !important;
    line-height: 29px;
    color: #000 !important;
}
.nectar-fancy-box .box-bg:after {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: ' ';
    background-color: rgb(51 51 51 / 14%);

}
#serv_mainn h3 {
    font-family: 'bd' !important;
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 10px;
    text-transform: initial;
    color: #000 !important;
}

#r3 h3 {
    font-family: 'bd' !important;
    font-size: 23px;
    line-height: 35px;
    margin-bottom: 10px;
    text-transform: initial;
    color: #000 !important;
}

#r2 a#b1 {
    background: transparent !important;
    color: black;
    font-size: 16px;
    font-family: 'bd';
    text-transform: uppercase;
    top: 14px;
	box-shadow: unset !important;
}
#r3 img.img-with-animation.skip-lazy {
    position: absolute;
    bottom: -242px;
    left: 430px;
}
#r3 h1 {
    font-family: 'bd' !important;
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 30px;
    text-transform: initial;
}
/* #r3 h1:after {
    content: '';
    border: 2px solid;
    position: absolute;
    width: 234px;
    top: 22px;
    right: 106px;
    color: #ff4829;
} */
#r3 p {
    font-size: 14px !important;
    line-height: 29px;
    color: #000 !important;
}
#r3 a#b1 {
    position: absolute;
    top: 565px;
    left: -331px;
    padding: 24px 175px;
    box-shadow: unset !important;
    border-radius: 0px !important;
}
#r3 a#b1 span {
    left: 141px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'bd';
}
#r4 h1 {
    font-size: 50px;
    font-family: 'bd' !important;
    margin-left: -6px;
}
#r4 p {
    font-size: 14px;
    font-family: 'reg' !important;
    padding: 7px 0px;
}
#r4 a#b1:before {
    content: '';
    border: 0px solid;
    position: absolute;
    top: -3px;
    left: -1px;
    width: 62px;
    height: 44px;
    background: #eeeeee;
}

#r4 a#b1 {
    top: 33px;
    right: 11px;
    background: transparent !important;
    color: black;
    font-size: 19px;
    font-family: 'bd';
    text-transform: uppercase;
	box-shadow: unset !important;
}
div#r6 {
    margin-top: -122px;
}
#r7 p {
    font-size: 13px;
    font-family: 'reg';
    line-height: 41px;
}

#r7 h1 {
    font-size: 50px;
    font-family: 'bd';
    line-height: 63px;
}
#r7 a#b1:before {
    content: '';
    border: 0px solid;
    position: absolute;
    top: -3px;
    left: 11px;
    width: 53px;
    height: 44px;
    background: #d73318;
}

#r7 a#b1 {
    background: transparent !important;
    font-size: 15px;
    font-family: 'bd' !important;
    text-transform: uppercase;
    top: 36px;
    right: 9px;
    font-weight: 100 !important;
	box-shadow: unset !important;
}	
#r8 .c1 p {
    font-size: 14px;
    font-family: reg !important;
    line-height: 30px;
}
#r8 h1 {
    font-size: 49px;
    font-family: 'bd';
    line-height: 52px;
}
#r8 h5 {
    font-size: 17px;
    font-family: 'reg';
    text-transform: uppercase;
    margin: 24px 0px;
}
#r8 .c2 p {
    font-size: 20px;
    line-height: 33px;
    font-family: 'reg';
    text-transform: initial;
}
#r8 ul li a:hover {
    width: 40px;
    height: 40px;
    border-radius: 3px;
    color: white;
    border: 0px solid;
    background: #ff4829;
}

#r8 ul li a {
    color: #333333;
}
#r8 ul li {
    display: inline-block;
    margin-right: 15px;
    margin-top: 44px;
}
#footer-widgets h4 {
    font-size: 26px !important;
    font-family: 'bd';
    margin: 0px -1px;
}
#footer-widgets ul#menu-ftr1 li {
    font-size: 18px;
    font-family: 'reg';
    line-height: 26px;
}
#footer-widgets ul li#menu-item-80:after {
    content: "\f041";
    position: absolute;
    font-family: 'FontAwesome';
    left: -32px;
    top: 51px;
    color: #ff4829;
    font-size: 24px;
}	
#footer-widgets ul li#menu-item-81:after {
    content: "\f0e0";
    position: absolute;
    font-family: 'FontAwesome';
    left: -34px;
    top: 105px;
    color: #ff4829;
    font-size: 19px;
}
#footer-widgets ul li#menu-item-82:after {
    content: "\f095";
    position: absolute;
    font-family: 'FontAwesome';
    left: -34px;
    top: 158px;
    color: #ff4829;
    font-size: 21px;
}
div#nav_menu-3 h4 {
    margin-left: 0px;
}
div#footer-widgets p {
    font-size: 11px;
    font-family: 'reg';
    line-height: 30px;
}
#r9 .t1 {
    padding-top: 42px;
    background: #fff;
    box-shadow: black !important;
}
#r9 .t1 p.d1:hover {
    color: #ff4829;
}
#r7 .c1 .vc_column-inner:before {
    content: '';
    border: 0px solid;
    width: 916px;
    height: 601px;
    background: #ff4829;
    top: 148px;
    left: -266px;
    position: absolute;
    z-index: -9999;
}

#r7 .c1 .vc_column-inner {
    padding-top: 190px;
    padding-left: 49px;
    margin-bottom: 89px;
}
#r2 .owl-nav.disabled {
    display: block;
}
#r2 button.owl-prev:hover {
    color: #ff4829;
}
#r9 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border-bottom: 1px solid !important;
    padding: 15px 10px;
    margin-bottom: 10px !important;
}

#r2 button.owl-prev {
    background: transparent !important;
    position: absolute;
    top: 240px;
    left: -80px;
    color: #8e8e8e;
    border: 1px solid;
    width: 40px;
    height: 40px;
    border-radius: 23px !important;
    font-size: 25px;
	padding-top: 1px;
}
#r2 button.owl-next:hover {
    color: #ff4829;
}

#r2 button.owl-next {
    background: transparent !important;
    position: absolute;
    top: 240px;
    right: -80px;
    color: #8e8e8e;
    border: 1px solid;
    width: 40px;
    height: 40px;
    border-radius: 23px !important;
    font-size: 25px;
	padding-top: 1px;
}	
#r7 img.img-with-animation.skip-lazy {
    z-index: 9999;
}
#r1 a#b1 i {
    left: -10px;
    transform: rotate(180deg);
    top: 7px;
}
#r1 a#b1 {
    background: transparent !important;
    font-family: bd !important;
    position: absolute;
    z-index: 888;
    transform: rotate(-90deg);
    text-transform: uppercase;
    font-size: 16px;
    left: 11.9%;
    bottom: 350px;
    top: unset;
}
#r2 {
    padding-top: 0px !important;
}
#r3 .img-with-aniamtion-wrap:before {
    content: '';
    background: #ff4829;
    position: absolute;
    width: 150px;
    height: 320px;
    left: 65%;
    bottom: -50px;
}
#r7 .img-with-aniamtion-wrap:before {
    content: '';
    background: #d73318;
    position: absolute;
    width: 110px;
    height: 310px;
    bottom: 60px;
    right: 10px;
    z-index: 9;
}
#r9 .t1 {
    box-shadow: 0px 0px 20px 0px #ccc;
    padding: 40px 50px;
}
#r9 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    font-family: bd !important;
    font-weight: 100 !important;
    font-size: 20px;
}
#r9 textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    font-family: bd !important;
    font-weight: 100 !important;
    font-size: 20px;
}
#r9 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
}
#r9 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    border-radius: 0px !IMPORTANT;
    font-family: bd !important;
    padding: 15px 40px !IMPORTANT;
    font-size: 20px;
    float: right;
}
#r9 textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    resize: none;
    height: 120px;
	 background: transparent;
    border-bottom: 1px solid !important;
    padding: 15px 10px;
    margin-bottom: 10px !important;
}
#r9 p.d1:before {
    content: "\f2c0" !important;
    font-family: fontawesome !IMPORTANT;
    font-size: 30px;
    position: absolute;
    right: 10px;
    margin-top: 16px;
}
#r9 p.d2:before {
    content: "\f10b" !important;
    font-family: fontawesome !IMPORTANT;
    font-size: 30px;
    position: absolute;
    right: 10px;
    margin-top: 16px;
}

#r9 p.d5:before {
    content: "\f02d" !important;
    font-family: fontawesome !IMPORTANT;
    font-size: 30px;
    position: absolute;
    right: 10px;
    margin-top: 16px;
}

#r9 p.d3:before {
    content: "\f003" !important;
    font-family: fontawesome !IMPORTANT;
    font-size: 30px;
    position: absolute;
    right: 10px;
    margin-top: 16px;
}
#r9 p.d4:before {
    content: "\f0e6" !important;
    font-family: fontawesome !IMPORTANT;
    font-size: 30px;
    position: absolute;
    right: 10px;
    margin-top: 16px;
}
.icn ul {
    margin-left: 0px !IMPORTANT;
}
#r8 ul li a i:hover {
    background: #ff4829;
}
#r8 ul li a i {
    background: #515151;
    color: #fff;
    margin: 0px 0px !IMPORTANT;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 10px !important;
    font-size: 20px;
    transition: 0.9s;
}
#r8 {
    padding-bottom: 40px !important;
}
#footer-widgets input.tnp-email::placeholder {
    color: #fff !important;
    font-family: bd !IMPORTANT;
    font-weight: 100 !important;
}
#footer-widgets input.tnp-email {
    background: transparent !important;
    border: 1px solid #fff;
    color: #fff !important;
    border-radius: 60px !important;
    padding: 15px 80px 15px 20px !IMPORTANT;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    font-size: 0px;
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/handyman/wp-content/uploads/2023/04/Group-1-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 26px 26px;
    position: absolute;
    right: 2px;
    width: auto;
    top: 2px;
}
#copyright {
    padding: 20px 0px !important;
}
#footer-widgets .row {
    border-bottom: 2px solid #ffffff59;
}
#copyright p {
    text-transform: uppercase;
    font-family: bd !important;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-widgets .col.span_3:before {
    content: '';
    background: #fff;
    width: 1px;
    height: 210px;
    position: absolute;
    left: 0;
    opacity: 0.3;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li a, #footer-outer #footer-widgets .foot-secc li p {
    font-size: 16px;
}
#footer-outer #footer-widgets .foot-secc li {
    margin-bottom: 30px !important;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: #e84529;
    font-size: 18px;
}
#footer-widgets .col.span_3:nth-child(1):before {
    height: 0px;
}
#footer-widgets .col.span_3:nth-child(3):before {
    left: -50px;
}
#footer-widgets .col.span_3:nth-child(4):before {
    left: -17px;
}
#footer-widgets .row {
    padding: 50px 0px 30px 0px !IMPORTANT;
}

#footer-outer ul li a, #footer-outer p {
    opacity: 0.7;
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r7 .img-with-aniamtion-wrap:before {
    width: 110px;
    height: 310px;
    bottom: 60px;
    right: 50px;
    z-index: 9;
}
	#r7 img.img-with-animation.skip-lazy {
    z-index: 9999;
    position: relative;
    left: -40px;
}
	
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 16px !important;
    font-family: 'reg' !important;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding: 0px 10px;
    left: 25px;
}
	
	#r8 .c1 p {
    font-size: 14px;
    line-height: 30px;
}
	#r4 p {
    font-size: 14px;
    padding: 1px 0px;
}
	#r3 {
    padding: 90px 0px 200px 0px !IMPORTANT;
}
	#r3 .img-with-aniamtion-wrap:before {
    width: 150px;
    height: 320px;
    left: 34%;
    bottom: -120px;
}
	#r3 img.img-with-animation.skip-lazy {
    position: absolute;
    bottom: -312px;
    left: 240px;
}
	#r1 a#b2 i {
    right: 187px;
    top: 38px;
}
	#r1 a#b2 span {
    left: -40px;
}
	
	#r2 button.owl-next {
    top: 240px;
    right: -50px;
    width: 40px;
    height: 40px;
    font-size: 25px;
}
	#r1 a#b1 {
    font-size: 16px;
    left: 4%;
    bottom: 350px;
}
	#r1 .ht {
    position: absolute;
    top: 40%;
    z-index: 9999;
    left: 9%;
}
	#r1 h2 {
    font-family: 'bd' !important;
    font-size: 70px;
    text-transform: uppercase;
    font-weight: bold !important;
}
	#r2 .owl-stage p {
    font-size: 12px !important;
    font-family: 'reg' !important;
    line-height: 30px;
    font-weight: 600;
    margin-left: 20px;
    margin-right: 20px;
}
	#r3 a#b1 {
    position: absolute;
    top: 615px;
    left: -331px;
    padding: 24px 175px;
    box-shadow: unset !important;
    border-radius: 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r3 .img-with-aniamtion-wrap:before {
    width: 150px;
    height: 320px;
    left: 36%;
    bottom: 50px;
}
	#r3 img.img-with-animation.skip-lazy {
    position: absolute;
    bottom: -142px;
    left: 250px;
    width: 75%;
}
	#r3 a#b1 {
    position: absolute;
    top: 515px;
    left: -331px;
    padding: 24px 175px;
    box-shadow: unset !important;
    border-radius: 0px !important;
}
	#r3 {
    padding: 100px 0px 100px 0px !important;
}
	#r7 .c1 .vc_column-inner:before {
    width: 856px;
    height: 601px;
    top: 148px;
    left: -216px;
    z-index: -99;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#footer-widgets .col.span_3:nth-child(4):before {
    left: -9px;
}
	#r1 .ht {
    position: absolute;
    top: 31%;
    z-index: 9999;
    left: 9%;
}
	#r1 a#b1 {
    font-size: 16px;
    left: 3.2%;
    bottom: 350px;
}
	#r3 h1:after {
    width: 204px;
    top: 22px;
    right: 106px;
}
	#r7 .c1 .vc_column-inner:before {
    width: 806px;
    height: 601px;
    top: 118px;
    left: -216px;
    z-index: -99;
}
	#r7 p {
    font-size: 12px;
    line-height: 36px;
}
	#r8 h5 {
    font-size: 17px;
    margin: 13px 0px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding: 0px 8px;
    left: 25px;
}
	#r1 h2 {
    font-family: 'bd' !important;
    font-size: 50px;
    text-transform: uppercase;
    font-weight: bold !important;
}
	#r2 .owl-stage p {
    font-size: 12px !important;
    font-family: 'reg' !important;
    line-height: 30px;
    font-weight: 600;
    margin-left: 10px;
    margin-right: 10px;
}
	#r3 a#b1 {
    position: absolute;
    top: 545px;
    left: -331px;
    padding: 24px 175px;
    box-shadow: unset !important;
    border-radius: 0px !important;
}
	#header-outer[data-format=default] #top .span_9 {
    margin-left: 0 !important;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px !important;
    font-family: 'reg' !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#footer-outer .col:nth-child(4) {
    left: 30px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px;
    font-family: 'reg' !important;
}
	
	#r7 {
    padding-top: 30px !important;
}
	#r7 .c1 .vc_column-inner:before {
    width: 806px;
    height: 550px;
    top: 98px;
    left: -216px;
    z-index: -99;
}
	#r7 .c1 .vc_column-inner {
    padding-top: 150px;
    padding-left: 19px;
    margin-bottom: 39px;
}

	#r4 p {
    font-size: 11px;
    font-family: 'reg' !important;
    padding: 0px 0px;
}
	#r3 a#b1 {
    top: 539px;
    left: -261px;
    padding: 24px 175px;
}
	#r3 {
    padding: 50px 0px 50px 0px !important;
}
	#r3 p br {
    display: none;
}
	#r3 h1 {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 30px;
}
	#r1 .ht {
    position: absolute;
    top: 27%;
    z-index: 9999;
    left: 9.2%;
}
	#r1 h2 {
    font-size: 78px;
    line-height: 80px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 12px !important;
    font-family: 'reg' !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r3 a#b1 {
    top: 627px;
    left: -261px;
    padding: 24px 175px;
}
	#r3 h1:after {
    width: 104px;
    top: 22px;
    right: 106px;
}
	#r3 h1 {
    font-size: 31px;
    line-height: 40px;
    margin-bottom: 30px;
}
	#r2 {
    padding-top: 0px !important;
    padding-bottom: 60px !IMPORTANT;
}
	#r1 a#b1 {
    font-size: 16px;
    left: 1.7%;
    bottom: 270px;
}
	#r1 .ht {
    position: absolute;
    top: 22%;
    z-index: 9999;
    left: 9.2%;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 82px !important;
}
	#r1 h2 {
    font-size: 68px;
    line-height: 60px;
}
	#r1 p {
    font-family: 'reg';
    font-size: 11px;
    line-height: 20px;
    margin-top: 30px;
    font-weight: 100 !important;
}
	#r2 .owl-stage p br {
    display: none;
}
	#r2 .carousel-item {
    border: 2px solid;
    padding: 24px 10px;
    margin-right: 16px;
    color: #d6d6d6;
}
	#r9 .t1 {
    box-shadow: 0px 0px 20px 0px #ccc;
    padding: 20px 20px;
}
	#r7 .img-with-aniamtion-wrap:before {
    width: 110px;
    height: 170px;
    bottom: 30px;
    right: 0px;
    z-index: 9;
}
	#r7 .c1 .vc_column-inner:before {
    width: 636px;
    height: 470px;
    top: 68px;
    left: -176px;
    z-index: -99;
}
	#r7 h1 {
    font-size: 40px;
    font-family: 'bd';
    line-height: 49px;
}
	#r7 a#b1 {
    font-size: 15px;
    top: 0px;
    right: 9px;
}
	#r7 .c1 .vc_column-inner:before {
    width: 636px;
    height: 440px;
    top: 78px;
    left: -176px;
    z-index: -99;
}
	#r7 .c1 .vc_column-inner {
    padding-top: 100px;
    padding-left: 19px;
    margin-bottom: 9px;
}
	#r7 p {
    font-size: 11px;
    line-height: 25px;
}
	#r7 p br {
    display: none;
}
	#footer-widgets ul#menu-ftr1 li {
    font-size: 12px;
    font-family: 'reg';
    line-height: 22px;
}
	#footer-outer #footer-widgets .foot-secc li a, #footer-outer #footer-widgets .foot-secc li p {
    font-size: 12px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#r7 img.img-with-animation.skip-lazy {
    z-index: 9999;
    position: relative;
    left: 0px;
}
	#r9 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 15px 40px !IMPORTANT;
    font-size: 20px;
    float: unset;
}
	#r2 {
    padding-top: 0px !important;
    padding-bottom: 60px !IMPORTANT;
    margin-top: -50px;
}
	#r1 a#b2 {
    padding: 19px 65px;
    font-size: 14px;
    right: -36%;
    top: -82px;
}

	#r1 p {
    font-size: 11px;
    line-height: 20px;
    margin-top: 0px;
}
	#r1 h2 {
    font-size: 48px;
    line-height: 40px;
}
	#r1 h2 span {
    font-size: 30px;
    text-transform: uppercase;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    font-size: 18px;
    left: 10px !IMPORTANT;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-widgets .col.span_3:before {
    height: 0px !important;
}
	#r8 ul li {
    display: inline-block;
    margin-right: 10px;
    margin-top: 4px;
}
	#r9 .c2 p {
    padding-bottom: 0px !important;
}
	#r9 {
    padding: 0px 0px !important;
}
	#r8 {
    padding-bottom: 30px !important;
    padding-top: 30px !important;
    text-align: center;
}
	#r7 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
	#r7 .img-with-aniamtion-wrap:before {
    width: 0px;
}
	#r7 .c1 .vc_column-inner {
    padding-top: 0px;
    padding-left: 0px;
    margin-bottom: 6px;
    text-align: center;
}
	#r7 .c1 .vc_column-inner:before {
    height: 0px;
}
	#ajax-content-wrap .vc_row.bottom_margin_100px {
    margin-bottom: 30px !important;
}
	#r6 img {
    margin: 0px auto;
}
	div#r6 {
    margin-top: 20px;
    text-align: center;
}
	#r5 img {
    margin: auto;
    display: table;
}
	#r4 a#b1 {
    top: 0px;
    right: 0px;
    font-size: 12px;
    margin: auto;
    display: table;
}
	#r4 {
    padding: 40px 0px !important;
    text-align: center;
}
	#r3 h1:after {
    width: 0px;
    height: 0px;
}
	#r3 {
    padding: 30px 0px 30px 0px !important;
    text-align: center;
}
	#r3 a#b1 {
    padding: 14px 35px;
    position: relative;
    font-size: 12px;
    margin: auto;
    display: table;
    top: 0;
    left: 0;
}
	#r3 a#b1 span {
    left: 15px;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'bd';
    text-align: center;
}
	
	#r3 img.img-with-animation.skip-lazy {
    position: unset;
    width: auto;
}
	html body p br {
    display: none;
}
	
	
	#r1 a#b2 i {
    right: 37px;
    top: 28px;
}
	#r1 a#b2 {
    padding: 19px 65px;
    font-size: 14px;
    right: -36%;
}
	#r1 a#b1 {
    display: none;
}
	#r1 .ht {
    display: none;
}
	#r1 p br {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r1 h2 {
    font-size: 28px !important;
    line-height: 40px !important;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 41px!important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    font-size: 18px;
    left: 0px !IMPORTANT;
}
	#r4 h1 {
    font-size: 40px;
    font-family: 'bd' !important;
    margin-left: 0px;
    line-height: 30px;
}
	#r2 .carousel-item {
    padding: 24px 10px;
    margin-right: 10px;
    margin-left: 10px;
}
	#r2 {
    padding-bottom: 20px !IMPORTANT;
    margin-top: 0px;
}
	#r2 .owl-nav.disabled {
    display: none;
}
	#r2 h1 {
    font-size: 30px;
    line-height: 43px;
}
	#r1 h2 span {
    font-size: 20px;
    text-transform: uppercase;
}
	#r1 h2 {
    font-size: 38px !important;
    line-height: 30px !important;
}
	.buttons {
    padding: 0px !important;
}
	#r1 p {
    display: none;
}
	#r1 a#b2 {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r1 h2 {
    font-size: 27px !important;
    line-height: 25px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}